Debian Bug report logs - #677080
glance-common: fails to upgrade from 'testing': glance-common.postinst: 8: .: Can't open /usr/share/dbconfig-common/dpkg/postinst

version graph

Package: glance-common; Maintainer for glance-common is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for glance-common is src:glance.

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Mon, 11 Jun 2012 13:45:05 UTC

Severity: serious

Found in versions glance/2012.2.1-1, glance/2012.1-3, glance/2013.1-2

Fixed in versions glance/2012.1-3.1, glance/2012.2.3-1, glance/2013.1-3

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#677080; Package glance-common. (Mon, 11 Jun 2012 13:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Mon, 11 Jun 2012 13:45:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: glance-common: fails to upgrade from 'testing': glance-common.postinst: 8: .: Can't open /usr/share/dbconfig-common/dpkg/postinst
Date: Mon, 11 Jun 2012 14:11:59 +0200
[Message part 1 (text/plain, inline)]
Package: glance-common
Version: 2012.1-3
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package fails to upgrade from
'testing'.
It installed fine in 'testing', then the upgrade to 'sid' fails.

See policy 7.6 at
http://www.debian.org/doc/debian-policy/ch-relationships.html#s-replaces

>From the attached log (scroll to the bottom...):

  /var/lib/dpkg/info/glance-common.postinst: 8: .: Can't open /usr/share/dbconfig-common/dpkg/postinst
  dpkg: error processing glance-common (--configure):
   subprocess installed post-installation script returned error exit status 2

Package: glance-common
Source: glance
Version: 2012.1-3
Replaces: glance (<< 2012.1~e2-3)
Depends: python, debconf (>= 0.5) | debconf-2.0, python-glance (= 2012.1-3), adduser, debconf


There is no dependency on dbconfig-common, but a duplicate dependency on
debconf - probably a typo.


cheers,

Andreas
[glance-common_2012.1-3.log.gz (application/x-gzip, attachment)]

Reply sent to Ola Lundqvist <ola@inguza.com>:
You have taken responsibility. (Sun, 17 Jun 2012 21:57:31 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Sun, 17 Jun 2012 21:57:32 GMT) Full text and rfc822 format available.

Message #10 received at 677080-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <ola@inguza.com>
To: 677080-close@bugs.debian.org
Subject: Bug#677080: fixed in glance 2012.1-3.1
Date: Sun, 17 Jun 2012 21:56:10 +0000
Source: glance
Source-Version: 2012.1-3.1

We believe that the bug you reported is fixed in the latest version of
glance, which is due to be installed in the Debian FTP archive:

glance-api_2012.1-3.1_all.deb
  to main/g/glance/glance-api_2012.1-3.1_all.deb
glance-common_2012.1-3.1_all.deb
  to main/g/glance/glance-common_2012.1-3.1_all.deb
glance-registry_2012.1-3.1_all.deb
  to main/g/glance/glance-registry_2012.1-3.1_all.deb
glance_2012.1-3.1.debian.tar.gz
  to main/g/glance/glance_2012.1-3.1.debian.tar.gz
glance_2012.1-3.1.dsc
  to main/g/glance/glance_2012.1-3.1.dsc
glance_2012.1-3.1_all.deb
  to main/g/glance/glance_2012.1-3.1_all.deb
python-glance-doc_2012.1-3.1_all.deb
  to main/g/glance/python-glance-doc_2012.1-3.1_all.deb
python-glance_2012.1-3.1_all.deb
  to main/g/glance/python-glance_2012.1-3.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <ola@inguza.com> (supplier of updated glance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 17 Jun 2012 19:29:19 +0000
Source: glance
Binary: python-glance glance-common glance-api glance-registry glance python-glance-doc
Architecture: source all
Version: 2012.1-3.1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Ola Lundqvist <ola@inguza.com>
Description: 
 glance     - OpenStack Image Service - metapackage
 glance-api - OpenStack Image Service - API server
 glance-common - OpenStack Image Service - common files
 glance-registry - OpenStack Image Service - registry server
 python-glance - OpenStack Image Service - Python client library
 python-glance-doc - OpenStack Image Service - Python library documentation
Closes: 677080
Changes: 
 glance (2012.1-3.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Removed source of dbconfig-common as it is actually not used.
     Closes: #677080.
   * Some of the tests are disabled for Debian package build. The reason
     is that there is a segmentation fault during the run and this is a
     serious FTBFS error.
Checksums-Sha1: 
 016aa111e7a6b2998508b693730f4afdcb50a789 1957 glance_2012.1-3.1.dsc
 8214087f78a1802a2cd48c6652cb4dd183c230ae 16937 glance_2012.1-3.1.debian.tar.gz
 67fbb068e34a03d638dda72c5b33e4f86560bd02 233124 python-glance_2012.1-3.1_all.deb
 1a3278e102fd809fda560300f8a5a29268aee86f 25838 glance-common_2012.1-3.1_all.deb
 0ebc9688fb99eb06d2dffcc1b53ff964a81c0242 24604 glance-api_2012.1-3.1_all.deb
 bc3ae0dfee2316fb049166aaa6a0374cc076d4d0 10028 glance-registry_2012.1-3.1_all.deb
 77cd518d8a651c71410a9624d5416cb6468b4d78 4314 glance_2012.1-3.1_all.deb
 03c47d056e7b2815e75b7fb356ac6c452160804c 136932 python-glance-doc_2012.1-3.1_all.deb
Checksums-Sha256: 
 86047de47d3742cf3e9cd4e3da9007e53ea2ad6f52682e4e3486da8f62d93197 1957 glance_2012.1-3.1.dsc
 460acb514eee7b2756fc3c04c0f3a3b7d8de3cd0f51801021d99cddf96b5dc16 16937 glance_2012.1-3.1.debian.tar.gz
 35897cacb15edd80b555e8c8ff8b772c0851b32784226314c126e173bdcbf843 233124 python-glance_2012.1-3.1_all.deb
 4f6523d6bcbad3e594c5c379716d9d89e42e02f151f1ea4589e064d081167f2e 25838 glance-common_2012.1-3.1_all.deb
 98ee120b0600200d348a10dd5745bb4238a6dd40492c7108e4d72ca154c8604b 24604 glance-api_2012.1-3.1_all.deb
 f7944ca9ff716359a690566b8388a494a3caaed1016cbe593254d5d208c06b04 10028 glance-registry_2012.1-3.1_all.deb
 3f8553b8c1920a6fabdc7203802f95c04683504864e88c1550baac48a2975606 4314 glance_2012.1-3.1_all.deb
 af4c5fbf095a6adfc3a2d1e64d1ba08a46cbda179c0e00df298ad71b3b0ea12a 136932 python-glance-doc_2012.1-3.1_all.deb
Files: 
 e14a82eb78fbc0f65eea412f54f4a062 1957 net extra glance_2012.1-3.1.dsc
 d5c40af37c3f76ec692845d012fd48b4 16937 net extra glance_2012.1-3.1.debian.tar.gz
 3fb417e9071310ece30954304fc0b4bb 233124 python extra python-glance_2012.1-3.1_all.deb
 6bee4e906791427be4958549ec034335 25838 python extra glance-common_2012.1-3.1_all.deb
 568cf63bf3410f4473ed09cdf0e00147 24604 python extra glance-api_2012.1-3.1_all.deb
 b5eeed8589eba0b17713642b931adf22 10028 python extra glance-registry_2012.1-3.1_all.deb
 b085b2b11f0b9f690def5ae423f40d54 4314 python extra glance_2012.1-3.1_all.deb
 be9b48bf02576dc09ef645494d0f797e 136932 doc extra python-glance-doc_2012.1-3.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/eNGkACgkQGKGxzw/lPdnZZQCfddyARPNnrvrCoxGs0ab6tRnf
/JAAni9GMgKk2lRbvdFFUPDjSQl63xH8
=rn3f
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Jul 2012 07:31:45 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 10:33:06 GMT) Full text and rfc822 format available.

Marked as found in versions glance/2012.2.1-1 and reopened. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 10:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#677080; Package glance-common. (Fri, 15 Feb 2013 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 15 Feb 2013 10:42:03 GMT) Full text and rfc822 format available.

Message #21 received at 677080@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <677080@bugs.debian.org>
Subject: Re: glance-common: fails to upgrade from 'sid': glance-common.postinst: 8: .: Can't open /usr/share/dbconfig-common/dpkg/postinst
Date: Fri, 15 Feb 2013 11:39:10 +0100
[Message part 1 (text/plain, inline)]
Followup-For: Bug #677080

Hi,

the problem has reappeared in experimental, upgrading from sid to
experimental fails:

  Setting up glance-common (2012.2.1-1) ...
  /var/lib/dpkg/info/glance-common.postinst: 536: .: Can't open /usr/share/dbconfig-common/dpkg/postinst
  dpkg: error processing glance-common (--configure):
   subprocess installed post-installation script returned error exit status 2
  Processing triggers for python-support ...
  Errors were encountered while processing:
   glance-common


cheers,

Andreas
[glance-common_2012.2.1-1.log.gz (application/x-gzip, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 20 Feb 2013 10:51:06 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Wed, 20 Feb 2013 10:51:07 GMT) Full text and rfc822 format available.

Message #26 received at 677080-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 677080-close@bugs.debian.org
Subject: Bug#677080: fixed in glance 2012.2.3-1
Date: Wed, 20 Feb 2013 10:47:36 +0000
Source: glance
Source-Version: 2012.2.3-1

We believe that the bug you reported is fixed in the latest version of
glance, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated glance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Feb 2013 10:42:01 +0800
Source: glance
Binary: python-glance glance-common glance-api glance-registry glance python-glance-doc
Architecture: source all
Version: 2012.2.3-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 glance     - OpenStack Image Service - metapackage
 glance-api - OpenStack Image Service - API server
 glance-common - OpenStack Image Service - common files
 glance-registry - OpenStack Image Service - registry server
 python-glance - OpenStack Image Service - Python client library
 python-glance-doc - OpenStack Image Service - Python library documentation
Closes: 677080
Changes: 
 glance (2012.2.3-1) experimental; urgency=low
 .
   * New upstream release.
   * Removes obsolete CVE-2013-0212 patch now applied upstream.
   * Added dependency dbconfig-common in glance-common (Closes: #677080).
Checksums-Sha1: 
 d311540268bec7beca8cd6196182ba148474ca51 2090 glance_2012.2.3-1.dsc
 7c04867b803de12a8e1f1bc71cf089f2779c9ada 275760 glance_2012.2.3.orig.tar.xz
 dedd51651770710fb13b0efd1169a7deb01a9b4e 231093 glance_2012.2.3-1.debian.tar.gz
 2691ecb57ae5122443696c0a2065a7864a42af38 435026 python-glance_2012.2.3-1_all.deb
 5dda31b1d96417d0f401f27b757d37f7522dd10d 227602 glance-common_2012.2.3-1_all.deb
 fd3b82a46a32048bf23f08a609a63c240b3b6b5b 221478 glance-api_2012.2.3-1_all.deb
 182c47451870b92f0e5b0ab25e621f365c2e109e 211744 glance-registry_2012.2.3-1_all.deb
 b6c5dc354dafd1b117210580713663bbaf0ee3f9 209756 glance_2012.2.3-1_all.deb
 73b299142cf955bfbcfd0872c6dfb6b7705b3e54 291598 python-glance-doc_2012.2.3-1_all.deb
Checksums-Sha256: 
 537703f04a434ece116967ddf01e2561cec6113284dff85e86b580205e7197de 2090 glance_2012.2.3-1.dsc
 55911230859b9263016c2176a612dadefd44cb54eeed6f75275aac7a8a925d6b 275760 glance_2012.2.3.orig.tar.xz
 e3c6559543e8dbf0bc4e8d9118ba96623628aa521dc4f3e0393a0575a49a7bfb 231093 glance_2012.2.3-1.debian.tar.gz
 5a061de596e0f6faff9052785d5e653bea0eaead4d73f378d093746095a6b234 435026 python-glance_2012.2.3-1_all.deb
 3ee96d44b1aa636a1ccd0f574f7b83c56955c856ac4e92cdf731e142ce2d91de 227602 glance-common_2012.2.3-1_all.deb
 2990179af16250e7c94c2dc95b3e3c8de1873e1d858ec57abac70098e18d204d 221478 glance-api_2012.2.3-1_all.deb
 1d0153885d0480c239050dbe284576b26f1b29390593772ef5d65412a4fbb9a7 211744 glance-registry_2012.2.3-1_all.deb
 0b9492511317b7ff1977daddc587d8a37dfc2e0bfd69c234169bd100d9ff3537 209756 glance_2012.2.3-1_all.deb
 ee34373468b992e85abaf5b9e402e3c3358babc513b77016619760c54c60ca28 291598 python-glance-doc_2012.2.3-1_all.deb
Files: 
 0191a97a2176d957cad953690d5a64fa 2090 net extra glance_2012.2.3-1.dsc
 48b932449b0db24d52ac1771b2414eb8 275760 net extra glance_2012.2.3.orig.tar.xz
 689854957471f1e01fd0e3303709e56a 231093 net extra glance_2012.2.3-1.debian.tar.gz
 ceaf849872bf2f71710a5a67ce03c696 435026 python extra python-glance_2012.2.3-1_all.deb
 d3259c19aa31e872bb565476eb6133d9 227602 python extra glance-common_2012.2.3-1_all.deb
 61ffdef538afe9c189f235e038bf9672 221478 python extra glance-api_2012.2.3-1_all.deb
 71430df922ffacf2343748fed97548ee 211744 python extra glance-registry_2012.2.3-1_all.deb
 e41ae7c4c669a0675a47269340f525f1 209756 python extra glance_2012.2.3-1_all.deb
 32ecc5dab47020f9f76ec00488afcb93 291598 doc extra python-glance-doc_2012.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEkpiwACgkQl4M9yZjvmknQGwCg0fuzoPJE9Ggc8Ki66R4XIkYZ
SAQAoJPuXRwXOu4gkvnJR8dArsHVbb6t
=W7nA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Mar 2013 07:26:07 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Tue, 21 May 2013 02:09:03 GMT) Full text and rfc822 format available.

Marked as found in versions glance/2013.1-2 and reopened. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Tue, 21 May 2013 02:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#677080; Package glance-common. (Tue, 21 May 2013 02:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Tue, 21 May 2013 02:12:04 GMT) Full text and rfc822 format available.

Message #37 received at 677080@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <677080@bugs.debian.org>
Subject: Re: glance-common: fails to upgrade from 'testing': glance-common.postinst: 8: .: Can't open /usr/share/dbconfig-common/dpkg/postinst
Date: Tue, 21 May 2013 04:08:56 +0200
[Message part 1 (text/plain, inline)]
Followup-For: Bug #677080

The bug reappeared in sid:

  Selecting previously unselected package glance-common.
  (Reading database ... 14171 files and directories currently installed.)
  Unpacking glance-common (from .../glance-common_2013.1-2_all.deb) ...
  Setting up glance-common (2013.1-2) ...
  /var/lib/dpkg/info/glance-common.postinst: 535: .: Can't open /usr/share/dbconfig-common/dpkg/postinst
  dpkg: error processing glance-common (--configure):
   subprocess installed post-installation script returned error exit status 2
  Errors were encountered while processing:
   glance-common
 

cheers,

Andreas
[glance-common_2013.1-2.log.gz (application/x-gzip, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 21 May 2013 07:21:05 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Tue, 21 May 2013 07:21:05 GMT) Full text and rfc822 format available.

Message #42 received at 677080-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 677080-close@bugs.debian.org
Subject: Bug#677080: fixed in glance 2013.1-3
Date: Tue, 21 May 2013 07:18:19 +0000
Source: glance
Source-Version: 2013.1-3

We believe that the bug you reported is fixed in the latest version of
glance, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated glance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 21 May 2013 14:54:49 +0800
Source: glance
Binary: python-glance glance python-glance-doc glance-common glance-api glance-registry
Architecture: source all
Version: 2013.1-3
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 glance     - OpenStack Image Service - metapackage
 glance-api - OpenStack Image Service - API server
 glance-common - OpenStack Image Service - common files
 glance-registry - OpenStack Image Service - registry server
 python-glance - OpenStack Image Service - Python client library
 python-glance-doc - OpenStack Image Service - Python library documentation
Closes: 677080
Changes: 
 glance (2013.1-3) unstable; urgency=low
 .
   * Added missing dbconfig-common dependency in glance-common (Closes: #677080)
Checksums-Sha1: 
 7fa05678f09b5fe61ca27d7c7d2808492abee949 2384 glance_2013.1-3.dsc
 963767ebdf217cb082ca3541e1215ae1798de8f9 235585 glance_2013.1-3.debian.tar.gz
 ede1685c62db2e368000401440032605dc2d8e20 447972 python-glance_2013.1-3_all.deb
 c6cfdac789f426a2117d8af14b113d54cafdb62f 212176 glance_2013.1-3_all.deb
 f9fe239cb033075fff88447b8bf4bd6afa4702b0 296552 python-glance-doc_2013.1-3_all.deb
 b93ca2a81693308984d8c58567131e3e503febcf 231264 glance-common_2013.1-3_all.deb
 5e85b6e81f5b12346aac3baacfea8b031360ae95 224790 glance-api_2013.1-3_all.deb
 20667eeac12fb96062784287e58f03b4920c776c 219618 glance-registry_2013.1-3_all.deb
Checksums-Sha256: 
 b45e3ce00c2521ab32088b63643dd5fad8536d5ae30647f866ebde14ec8f21df 2384 glance_2013.1-3.dsc
 0e1f1d9e9767dc03fee74c79476f1fbd97a30948153bbf9269930061e8a806d7 235585 glance_2013.1-3.debian.tar.gz
 8d2785f43e4a85a775d62b81d5a9506bbe445264578f8e4f526fae1a3532275e 447972 python-glance_2013.1-3_all.deb
 fe8ea9f5633e3963220204a8c685feb3661a8a469fca56f5e21aea22619ad6c5 212176 glance_2013.1-3_all.deb
 36cf8d4b945412475fabc0da81430e24aed14bc223b523347c73f292bb49da00 296552 python-glance-doc_2013.1-3_all.deb
 d089b727418fa245d47b7b31c74b513df78415b8652f94381bc9b28c871ac5bd 231264 glance-common_2013.1-3_all.deb
 a38f633a201bd3ea8db8efac814627a1b16df2192ac47ac615ec148a34126d3a 224790 glance-api_2013.1-3_all.deb
 2b48852c509ff6c94a24e0a2604cfd9334beadef742a01e7e27d5bf370e158a3 219618 glance-registry_2013.1-3_all.deb
Files: 
 3a94e1c21eca82ccd2298b810e151c26 2384 net extra glance_2013.1-3.dsc
 5f7f54730c75b0b0139b43aa95638e98 235585 net extra glance_2013.1-3.debian.tar.gz
 6c3bf37e7646343565b0d9045dc40754 447972 python extra python-glance_2013.1-3_all.deb
 5b72e87b899fe30e740eb46e14fb435c 212176 python extra glance_2013.1-3_all.deb
 c083a59531492d92b1971c68c32aa76d 296552 doc extra python-glance-doc_2013.1-3_all.deb
 4500f1f7d354b601c68b6cab1b4e8c25 231264 python extra glance-common_2013.1-3_all.deb
 20b3557a7617c21b3cf55ee8e408f34b 224790 python extra glance-api_2013.1-3_all.deb
 6342f9a8e9fd10ae639d33b9921268b9 219618 python extra glance-registry_2013.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGbHoUACgkQl4M9yZjvmkmU/wCgvxTq9S1EJ+yRgrtIJs9JY+m2
pxgAn0IrBphWyFWHldjmWJE8qQ/qTt6C
=suxH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Jun 2013 07:36:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:29:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.